IMAPAccount gmail
Host imap.gmail.com
User akasroua@gmail.com
#PassCmd "/usr/local/bin/pass mail/gmail"
Pass WQSxbcvEkWBLQgkt399GcpMBAvCqwf6fkF2tArX3NLQfjt3M98mQ9C3DDjRfWwBgi84Gzs25BSVUfvwZrA9oatE2sg4j2iLNgihG
SSLType IMAPS
SSLVersions TLSv1.2
CertificateFile /usr/local/share/certs/ca-root-nss.crt

IMAPStore gmail-remote
Account gmail

MaildirStore gmail-local
Subfolders Verbatim
# The trailing "/" is important
Path ~/.mail/gmail/
Inbox ~/.mail/gmail/Inbox/

Channel sync-gmail-default
Master :gmail-remote:
Slave :gmail-local:

Channel sync-gmail-sent
Master :gmail-remote:"[Gmail]/Sent Mail"
Slave :gmail-local:sent

Channel sync-gmail-trash
Master :gmail-remote:"[Gmail]/Bin"
Slave :gmail-local:trash

Channel sync-gmail-junk
Master :gmail-remote:"[Gmail]/Spam"
Slave :gmail-local:junk

# Get all the channels together into a group.
Group gmail
Channel sync-gmail-default
Channel sync-gmail-sent
Channel sync-gmail-trash
Channel sync-gmail-junk

Create Both
Expunge Both
SyncState *

IMAPAccount uni
Host correo.ugr.es
User akasroua@correo.ugr.es
PassCmd "/usr/local/bin/pass mail/uni"
SSLType IMAPS
CertificateFile /usr/local/share/certs/ca-root-nss.crt

IMAPStore uni-remote
Account uni

MaildirStore uni-local
Subfolders Verbatim
# The trailing "/" is important
Path ~/.mail/uni/
Inbox ~/.mail/uni/INBOX/

Channel uni-default
Master :uni-remote:
Slave :uni-local:

Channel uni-sent
Master :uni-remote:"Sent"
Slave :uni-local:sent

Channel uni-trash
Master :uni-remote:"Trash"
Slave :uni-local:trash

Channel uni-archive
Master :uni-remote:"BUZONdeEntradaUGR"
Slave :uni-local:archive

# Get all the channels together into a group.
Group uni
Channel uni-default
Channel uni-sent
Channel uni-trash
Channel uni-archive

Create Both
Expunge Both
SyncState *
